i {
    font-style: italic;
}

.pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree li.menu__item.is-expanded.menu-mlid-cgiu006.linkonly {
    min-width: 7.5%;
}

li.menu__item.is-expanded.menu-mlid-cgiu006.linkonly a.menu__link.linkonly {
    padding: 0.4em 13px 6px 0.85em;
}

#field-carousel-panes-slides-fieldable-panels-pane-2203 .field-carousel-pane-title {
    margin-top: 36px;
}

#field-carousel-panes-thumbnails-fieldable-panels-pane-2203 .field-carousel-pane-title {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 1px;
}

h4 span img {
    width: 39%;
    float: left;
    margin: 0 15px 15px 0;
}

p,
.field-body p {
    font-size: 0.88889em;
    line-height: 1.7em;
}

p.theOverlayP {
    font-size: 1.8em;
}

#condensedMeetingsHeader.full p.theOverlayP {
    margin: -74px 0 10px 8px;
}

.panel-panel.panel-header-full-bleed.full-site-width .field-image-promo-wrapper-inner .theOverlay {
    border-bottom: 9px solid #00ADEE;
}

.panel-pane.pane-block.pane-blockify-blockify-breadcrumb {
    margin: -15px 100px 15px 0;
    padding: 0 0 25px 0;
    font-family: open sans;
}

.pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree ul.menu li {
    min-width: 10%;
}

.pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree ul.menu li a {
    padding: 0.1em 6px;
}

.pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree ul.menu li a:hover {
    background: #009ad3;
}

.pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree {
    width: 99%;
}

.fieldable-panels-pane .header-bottom-border {
    background-color: #00ADEE;
    height: 9px;
}

.condensed .header-bottom-border.cgiu {
    background-color: #00ADEE;
    padding: 0px;
}

.panel-pane.pane-fieldable-panels-pane.pane-fpid-3244,
.panel-pane.pane-fieldable-panels-pane.pane-fpid-3240,
.panel-pane.pane-fieldable-panels-pane.pane-fpid-3246,
.panel-pane.pane-fieldable-panels-pane.pane-fpid-3247 {
    width: 43%;
    float: left;
    clear: none;
    margin: 15px 25px;
}

.socialIcons {
    font-size: 16px;
    font-weight: 600;
    color: #00457C;
}

.socialIcons img {
    width: 8.5%;
    margin: 0px 8px -11px 8px;
}

.posterDiv {
    clear: none;
    float: left;
    width: 290px;
    height: 290px;
    margin: 0px 10px 10px 0px;
}

.panels-ipe-display-container p a,
.panels-ipe-display-container p a:hover,
.panels-ipe-display-container p a:visited,
.panels-ipe-display-container p a.mailto,
.panels-ipe-display-container p a.ext,
.panels-ipe-display-container a:link {
    color: #00AEEF;
}

.panel-panel.panel-main a {
    color: #00ADEE;
}

span.ext {
    display: none;
}

.socialIcon {
    margin: 0px 10px 0px 0px;
}

.pane-content p,
.pane-content div,
.pane-content div span {
    font-family: open sans;
}

.field-rich-text-area ul li,
.field-rich-text-area ol li {
    font-family: open sans;
    font-size: 90%;
}

.pane-cf-cgi-page-cgi-logo-and-social .site-name a.cgiu {
    height: 72px;
    background: url(//static.cgidigital.org/cgiu/public/images/cgiu_logo_web1x.png);
    background: url(//static.cgidigital.org/cgiu/public/images/cgiu_logo_web_b.png) 0% 0%/100%;
    background-repeat: no-repeat;
}

.pane-menu-block-8 {
    background: #00ADEE;
}

.pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree li.menu__item.is-leaf.leaf,
.pane-menu-block-2 .wrap-menu-tree .wrap-menu-tree a,
.pane-menu-block-8 .wrap-menu-tree .wrap-menu-tree a,
.pane-bundle-pc-subnav .wrap-menu-tree .wrap-menu-tree a {
    background-color: #00ADEE;
}

.pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree ul.menu li {
    background: #009ad3;
}

.pane-menu-block-8 .wrap-menu-tree .wrap-menu-tree a:hover {
    background: #00ADEE;
}

.pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree ul.menu li.expanded {
    background: #00ADEE;
}

.pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree ul.menu li.current,
.pane-menu-block-8 .wrap-menu-tree .wrap-menu-tree {
    background-color: #00ADEE;
}

.expanded {
    background-color: red;
}

.pane-cf-cgi-page-cgi-logo-and-social {
    display: none;
}

.pane-menu-block-8 {
    display: none;
}

#tempCGIUnav .pane-menu-block-8 {
    display: block;
}

#cgiuHeader {
    display: block;
}

#cgiuHeader a {
    color: #fff;
}

#cgiuHeader .pane-menu-block-8 {
    display: block;
}

.pane-menu-menu-cgi-footer-menu {
    display: none;
}

.pane-fpid-899 h4 {
    font-size: 1.5em;
}

.pane-fpid-905 .fit-video-wrapper,
.pane-fpid-905 .embedded-iframe {
    height: 383px;
}

.pane-fpid-881 .embedded-iframe {
    height: 6550px;
}

#topMenuContainer.cgiu_subnav {
    width: auto;
    text-align: center;
    border-bottom: 0px;
    background: #fff;
    padding: 25px 0 0 0;
    margin-bottom: 0px;
}

.linkWrapper {
    display: inline-block;
    margin: 0 -3px;
    border-bottom: 1px solid #bbb;
    padding: 5px 0 30px 0;
}

#pastMeetingsDiv .linkWrapper {
    border-bottom: 0px;
}

a.topMenuItem,
a.topMenuSubItem {
    color: #777;
    margin: 0 15px;
    padding: 15px 20px;
    float: none;
    text-align: center;
    text-decoration: none;
    outline: none;
    font-family: open sans;
    text-transform: uppercase;
    letter-spacing: 1px;
}

#pastMeetingsDiv {
    margin: 25px auto 0px auto;
}

.panel-pane.pane-fieldable-panels-pane.pane-fpid-2203.pane-bundle-carousel h3.field-label {
    display: none;
}

.center-wrapper.center-wrapper-1.clearfix .pane-bundle-image-promo-full-width .fieldable-panels-pane.text-position-center .field-image-promo-fw-link {
    background: #009ad3;
}

.panel-panel.panel-main h4 a {
    text-decoration: underline;
}

.panel-panel.panel-main h4 a::after {
    content: "\00BB";
    margin-left: 5px;
}

/* lbfix */
.cf-hp-lightbox-copy.with-copy {
    margin-top: -23px;
}
/* lbfix */

@media only screen and (max-width: 1230px) {
    a.topMenuItem,
    a.topMenuSubItem {
        font-size: 13px;
        margin: 0 8px;
        padding: 15px 15px;
    }
}

@media only screen and (max-width: 1040px) {
    .pane-menu-block-8 .menu-block-wrapper>.wrap-menu-tree ul.menu li {
        margin-right: -12px;
    }
}

@media only screen and (max-width: 940px) {
    li.menu__item.is-expanded.menu-mlid-cgiu006.linkonly a.menu__link.linkonly {
        padding: 3px 13px 2px 0.85em;
    }
    .pane-menu-block-8 .menu-block-wrapper>.wrap-menu-tree ul.menu li {
        margin-right: -7px;
    }
    .pane-menu-block-2 .menu-block-wrapper .wrap-menu-tree ul.menu li a,
    .pane-menu-block-2 .menu-block-wrapper .wrap-menu-tree ul.menu li .linkonly,
    .pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree ul.menu li a,
    .pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree ul.menu li .linkonly,
    .pane-bundle-pc-subnav .menu-block-wrapper .wrap-menu-tree ul.menu li a,
    .pane-bundle-pc-subnav .menu-block-wrapper .wrap-menu-tree ul.menu li .linkonly {
        padding: 3px 2px 2px 11px;
    }
    .pane-menu-block-8 .menu-block-wrapper>.wrap-menu-tree>ul.menu>li .nolink {
        padding: 0.2em 4px 2px 0.6em;
        background: none;
    }
    .pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree ul.menu li {
        padding: 0 0 0 0;
    }
}

@media only screen and (max-width:700px) {
    .pane-cf-cgi-page-cgi-logo-and-social .social-media-links {
        float: right;
        margin-top: -60px;
        padding-bottom: 30px;
    }
    .pane-menu-block-2 .menu-block-wrapper>.wrap-menu-tree>ul.menu>li>a,
    .pane-menu-block-2 .menu-block-wrapper>.wrap-menu-tree>ul.menu>li .linkonly,
    .pane-menu-block-8 .menu-block-wrapper>.wrap-menu-tree>ul.menu>li>a,
    .pane-menu-block-8 .menu-block-wrapper>.wrap-menu-tree>ul.menu>li .linkonly,
    .pane-bundle-pc-subnav .menu-block-wrapper>.wrap-menu-tree>ul.menu>li>a,
    .pane-bundle-pc-subnav .menu-block-wrapper>.wrap-menu-tree>ul.menu>li .linkonly {
        padding: 0.4em 3em 6px 0.85em;
    }
    .pane-menu-block-8 .menu-block-wrapper>.wrap-menu-tree>ul.menu>li>a,
    .pane-menu-block-8 .menu-block-wrapper>.wrap-menu-tree>ul.menu>li .linkonly {
        padding: 3px 2px 2px 11px;
    }
    .pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree {
        width: 100%;
    }
    .center-wrapper.center-wrapper-1.clearfix {
        margin-top: 15px;
    }
    #tempCGIUnav {
        background: #0a2a4c;
    }
    .pane-menu-block-8 {
        background: none;
    }
    a.topMenuItem,
    a.topMenuSubItem {
        font-size: 11px;
        margin: 0 0px;
        padding: 15px 12px;
    }
    .panel-pane.pane-fieldable-panels-pane.pane-fpid-3244,
    .panel-pane.pane-fieldable-panels-pane.pane-fpid-3240,
    .panel-pane.pane-fieldable-panels-pane.pane-fpid-3246,
    .panel-pane.pane-fieldable-panels-pane.pane-fpid-3247 {
        width: 100%;
        float: none;
        clear: both;
        margin: 55px 0;
    }
    .socialIcons {
        font-size: 15px;
    }
}

@media only screen and (max-width:500px) {
    .pane-cf-cgi-page-cgi-logo-and-social .social-media-links {
        margin-top: -20px;
        padding-bottom: 12px;
    }
    .pane-menu-block-2 .menu-block-wrapper>.wrap-menu-tree>ul.menu>li,
    .pane-menu-block-8 .menu-block-wrapper>.wrap-menu-tree>ul.menu>li,
    .pane-bundle-pc-subnav .menu-block-wrapper>.wrap-menu-tree>ul.menu>li {
        font-size: 0.96em;
    }
    h4 span img {
        width: 100%;
        float: none;
        clear: both;
        margin: 0;
    }
    a.topMenuItem,
    a.topMenuSubItem {
        font-size: 1em;
        margin: 0 15px;
        padding: 15px;
    }
    .linkWrapper {
        display: block;
        text-align: left;
        border-bottom: 0;
    }
    #condensedMeetingsHeader.slim.pastmeetings.cgiu {
        background: url('//www.clintonfoundation.org/sites/default/files/cgiu_pastmeetings_header_mini.jpg') 34% 0% no-repeat;
        background-size: 255%;
    }
    .pane-menu-block-8 .menu-block-wrapper .wrap-menu-tree ul.menu li a {
        font-size: 16px;
    }
}

@media only screen and (min-width: 1440px) {}

@media (-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .pane-cf-cgi-page-cgi-logo-and-social .site-name a {}
}